// $Id: CCM_SessionContext.idl 83421 2008-10-23 09:52:43Z johnnyw $

#if !defined (CCM_SESSIONCONTEXT_IDL)
#define CCM_SESSIONCONTEXT_IDL

#include "ccm/CCM_Context.idl"

module Components
{
  typeprefix Components "omg.org";

  local interface SessionContext : CCMContext
  {
    Object get_CCM_object()
      raises (IllegalState);
  };
};
#endif /* CCM_SESSIONCONTEXT_IDL */
